<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="BiA-Co-CEA" customClass="PayoutTextInputCell" customModule="ItunesMovie" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="64"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="BiA-Co-CEA" id="jQw-Ia-zeA">
                <rect key="frame" x="0.0" y="0.0" width="414" height="64"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="FY7-fA-63p">
                        <rect key="frame" x="16" y="63.5" width="382" height="0.5"/>
                        <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.5" id="czB-GW-uVv"/>
                        </constraints>
                    </view>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="6" translatesAutoresizingMaskIntoConstraints="NO" id="t1R-E1-fK7">
                        <rect key="frame" x="16" y="28.5" width="382" height="20"/>
                        <subviews>
                            <textField opaque="NO" tag="1" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="First Textfield" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="14d-6a-CXI">
                                <rect key="frame" x="0.0" y="0.0" width="382" height="20"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                                <connections>
                                    <outlet property="delegate" destination="BiA-Co-CEA" id="cHp-cN-pzo"/>
                                </connections>
                            </textField>
                            <textField hidden="YES" opaque="NO" tag="2" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Second Textfield" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="5QU-4u-vfI">
                                <rect key="frame" x="382" y="0.0" width="0.0" height="20"/>
                                <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                                <connections>
                                    <outlet property="delegate" destination="BiA-Co-CEA" id="ljL-JQ-UqG"/>
                                </connections>
                            </textField>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="xpZ-x1-PhR"/>
                        </constraints>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstItem="FY7-fA-63p" firstAttribute="leading" secondItem="jQw-Ia-zeA" secondAttribute="leading" constant="16" id="54D-2F-XYc"/>
                    <constraint firstAttribute="bottom" secondItem="FY7-fA-63p" secondAttribute="bottom" id="6i4-Yb-g2y"/>
                    <constraint firstItem="FY7-fA-63p" firstAttribute="top" secondItem="t1R-E1-fK7" secondAttribute="bottom" constant="15" id="bR4-i2-wQT"/>
                    <constraint firstItem="t1R-E1-fK7" firstAttribute="leading" secondItem="jQw-Ia-zeA" secondAttribute="leading" constant="16" id="fsq-1c-Uyb"/>
                    <constraint firstAttribute="trailing" secondItem="t1R-E1-fK7" secondAttribute="trailing" constant="16" id="rJa-9c-yXg"/>
                    <constraint firstAttribute="trailing" secondItem="FY7-fA-63p" secondAttribute="trailing" constant="16" id="tJQ-IC-udU"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="secondTextField" destination="5QU-4u-vfI" id="Yly-hp-LcI"/>
                <outlet property="textField" destination="14d-6a-CXI" id="rcA-va-YBV"/>
            </connections>
            <point key="canvasLocation" x="-210.1449275362319" y="32.8125"/>
        </tableViewCell>
    </objects>
</document>
